.navbar{
    background:lightgray;
    display:flex !important;
    .nav-item{
        a{
            color:white !important;
            text-decoration: none !important;
        }
        a:hover{
            text-decoration: none !important;
        }
       
    }
}